floodfill(3)

NAME
floodfill - Floodfills an enclosed area. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void floodfill(BITMAP *bmp, int x, int y, int color);

DESCRIPTION
Floodfills an enclosed area, starting at point (x, y), with the specified color.

SEE ALSO
drawing_mode(3), makecol(3)